;; _

;; fix doors

modify:
{
	match:
	{
		"targetname" "/mover_sluice_[1-3]/"
		"classname" "func_door_rotating"
	}
	replace:
	{
		"forceclosed" "1"
		"dmg" "4"
	}
}
modify:
{
	match:
	{
		"targetname" "hydra_door"
		"classname" "func_door"
	}
	replace:
	{
		"forceclosed" "1"
		"dmg" "1000"
	}
}